@charset "Shift_JIS";

/*-------------------------------------------
/ownernet/customer/index.html
-------------------------------------------*/
.info{
font-family:'メイリオ',Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
line-height:1.4;
}

body#chatbot #mainContainer{
	min-height: 60vh;
}

/* common */
.mt02{margin-top:2px !important;}
.mb03{margin-bottom:3px !important;}
.mb08{margin-bottom:8px !important;}
.info a{
text-decoration:none;
}
.info a:hover{
text-decoration:underline;
}
a:link, a:visited, a:active {
color:#1e58af;
}
.navPageTop a:link, .navPageTop a:visited, .navPageTop a:active {
color:#333;
}
.navPageTop{
margin:10px 0;
text-align:right;
}
.navPageTop a{
padding-left:17px;
background:url(/ownernet/customer/img/customer_icon_001.gif) no-repeat 0 0.2em;
}


/*-------------------------------------------
contents
-------------------------------------------*/
.info a.btnGray01:hover{
text-decoration:none;
}
.info span.textRed{
color:#b20632;
}

/* titleBlock */
.info .titleBlock{
padding:0 0 0;
margin:0 0 20px;
width:780px;
min-height:85px;
border-bottom:3px solid #b20632;
font-size:16px;
}
#mainBlock #main_conArea.info .titleBlock h2{
font-size:16px;
margin:0;
}
.info .titleBlock h2 img{
margin-bottom:7px;
}

/* anchorBlock */
.info .anchorBlock{
overflow:hidden;
width:779px;
margin:0 0 12px 1px;
}
.info .anchorBlock ul{
width:791px;
}
.info .anchorBlock ul li{
float:left;
margin:0 12px 0 0;
}

/* contentsBlock */
.info .contentsBlock{
background:url(/ownernet/customer/img/customer_bg_001_middle.gif) repeat-y left top;
}
.info .contentsInner01{
background:url(/ownernet/customer/img/customer_bg_001_bottom.gif) no-repeat left bottom;
}
.info .contentsInner02{
padding:15px 12px 30px;
width:756px;
background:url(/ownernet/customer/img/customer_bg_001_top.gif) no-repeat left top;
}
.info .contentsBlock h3{
margin:23px 0 5px 4px;
padding:0 0 0 30px;
background:url(/ownernet/customer/img/customer_ico_002.png) no-repeat left 0.3em;
font-size:26px;
font-weight:bold;
color:#b20632;
}
.info .contentsBlock h3:first-child{
margin-top:0;
}

/* section */
.info .section{
background:url(/ownernet/customer/img/customer_bg_002_bottom.gif) #fff no-repeat left bottom;
font-size:14px;
}
.info .section .sectionInner{
padding:30px 30px 30px;
width:696px;
background:url(/ownernet/customer/img/customer_bg_002_top.gif) no-repeat left top;
}
.info .section h4{
margin-top:15px;
margin-bottom:17px;
padding-top:2px;
padding-left:10px;
font-size:19px;
font-weight:bold;
border-left:5px solid #b20632;
line-height:1.1;
}
.info .section h4:first-child{
margin-top:0;
}
.info .section h4 span{
color:#b20632;
}
.info .section .ttl{
margin:15px 0 0 0;
}


/* aboutBtnBlockA01 */
.info .aboutBtnBlockA01{
margin:10px 0 0 0;
text-align:right;
}
.info .aboutBtnBlockA01 a{
background:url(/ownernet/customer/img/customer_ico_001.png) no-repeat left 0.5em;
padding:0 0 0 16px;
color:#333333;
text-decoration:underline;
}
.info .aboutBtnBlockA01 a:hover{
text-decoration:none;
}

/* frameBlockA01 */
.info .frameBlockA01{
margin:20px 0 0 0;
padding:20px;
background:#ffc2c6;
}

/* frameBlockB01 */
.info .frameBlockB01{
margin:15px 0 0 0;
padding:20px 20px 17px 20px;
border:1px solid #b20632;
background:#fff;
}
.info .frameBlockB01 dl dt{
font-weight:bold;
}
.info .frameBlockB01 dl dd{
margin:5px 0 0 0;
}
.info .frameBlockB01 dl dd ul{
margin:15px 0 0 0;
}
.info .frameBlockB01 dl dd ul li span{
font-size:21px;
color:#ff3300;
}
.info .frameBlockB01 .caution01{
margin:2px 0 0 0;
font-size:18px;
color:#ff3300;
}
.info .frameBlockB01 .cautionBlockA01{
margin:6px 0 0 0 ;
}
.info .frameBlockB01 .cautionBlockA01 li{
padding-left:1em;
text-indent:-1em;
font-size:12px;
}

/* cautionBlockA01 */
.info .cautionBlockA01{
margin:6px 0 0 0 ;
}
.info .cautionBlockA01 li{
padding-left:1em;
text-indent:-1em;
font-size:12px;
}

/* listBlockA01 */
.info .listBlockA01{
margin:0 0 0 -5px;
}
.info .listBlockA01 li{
margin:28px 0 0 0;
padding-left:1em;
text-indent:-1em;
}
.info .listBlockA01 li:first-child{
margin:0;
}

/* listBlockB01 */
.info .listBlockB01{
margin-left:1em;
letter-spacing:-.4em;
font-size:13px;
}
.info .listBlockB01 li{
display: inline-block;
*display: inline;
*zoom:1;
letter-spacing:normal;
min-width:201px;
margin:0 15px 0 0;
}
.info .listBlockB01 li:first-child{
min-width:171px;
margin:0 15px 0 0;
}
.info .listBlockB01 li.lastChild{
min-width:auto;
}

.icNone::after {
		content: "";
	position: absolute;
	top: 0.4em;
	left: 0;
	height: 0;
	width: 0;
	border-top: solid 3px transparent;
	border-right: solid 6px transparent;
	border-bottom: solid 3px transparent;
	border-left: solid 6px #584933;
}

.icNone{
	display: inline-block;
	position: relative;
	padding-left: 16px;
}

#modal_congestion figure{
	margin-top: 20px;
} 

#modal_congestion .infoBox02{
	background: #fff8bf;
	color: #a5001e;
	border: solid #e71b00 1px;
	font-weight: bold;
	margin-top: 20px;
}

#modal_congestion .infoBox02{
	background: #fff8bf;
	color: #a5001e;
	border: solid #e71b00 1px;
	font-weight: bold;
	margin-top: 20px;
}

#modal_congestion .infoBox02 p{
	text-align: center;
	padding: 14px;
}

.borderBox01.type02.typeCaution{
	padding-left: 80px;
	padding-right: 80px;
	background: url(/ownernet/common-files/img/sp_com_mark_ic02.png) no-repeat 30px 50%;
	background-size: 33px auto;
}
.cvInner .type--Large.btnLink01.type02 a{
	font-size: 20px;
	font-size: 2.0rem;
}
.cvInner .type--small {
	text-align: center;
}
.cvInner .type--small .cvTel{
	font-size: 25px;
	font-size: 2.5rem;
}
.cvInner .type--small .cvTime{
	font-size: 16px;
	font-size: 1.6rem;
}

@media screen and (max-width: 750px) {
	#modal_congestion figure{
	margin-top: 10px;
} 
	#modal_congestion .infoBox02{
	margin-top: 10px;
}

#modal_congestion .infoBox02{
	margin-top: 10px;
}
	#modal_congestion .txtNote01{
		font-size: 12px;
		font-size: 1.2rem;
		margin-top: 5px;
	}
#modal_congestion .infoBox02 p{
	padding: 10px;
}
	.heading01.hasNav.fixed {
	z-index: 10000;
}
.borderBox01.type02.typeCaution{
	padding-left: 45px;
	padding-right: 35px;
	background: url(/ownernet/common-files/img/sp_com_mark_ic02.png) no-repeat 10px 50%;
	background-size: 24px auto;
}
.cvInner .btnLink01.type02 a{
	padding: 19px 35px 17px 15px;
}
.cvInner .type--Large.btnLink01.type02 a{
	font-size: 18px;
	font-size: 1.8rem;
}
.cvInner .type--small .cvTel{
	font-size: 20px;
	font-size: 2.0rem;
}
.cvInner .type--small .cvTime{
	font-size: 12px;
	font-size: 1.2rem;
}

}